---
group:
  name: 'IsFive'
  description: ''
  projects:
  - name: 'springboot-bboss-elasticsearch'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'neo4j-vis.js'
    description: ''
    mirrorRelease: false
    topic: ''
  